*~
*.la
*.lo
*.o
*.so
Makefile.bak
Makefile
Makefile.in
aclocal.m4
*.deps
*.libs
INSTALL
Magic3D.tag
autom4te.cache
config.guess
config.h
config.h.in
config.log
config.status
config.sub
configure
depcomp
html
install-sh
libtool
magic3d.kdevelop.pcs
meshconverter/mesh2m3d
missing
stamp-h1
test/fixed_stack_test
test/lt-magic3d_test
test/magic3d_test

